<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Pricing Table</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="fonts/font.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <table class="table-price">
      <thead class="heading">
        <tr>
          <th class="first" rowspan="3"><p>Choose your</p><p>pricing plan</p></th>
          <th colspan="2">standard</th>
          <th colspan="2">ultimate</th>
          <th colspan="2">premium</th>
        </tr>
        <tr>
          <th rowspan="2">&#36;17</th>
          <th>.99</th>
          <th rowspan="2">&#36;37</th>
          <th>.99</th>
          <th rowspan="2">&#36;97</th>
          <th>.99</th>
        </tr>
        <tr>
          <th>Per Month</th>
          <th>Per Month</th>
          <th>Per Month</th>
        </tr>
      </thead>
      <tbody class="main">
        <tr>
          <td class="first"><i class="fas fa-archive"></i>Storage</td>
          <td colspan="2">500GB Storage</td>
          <td colspan="2">500GB Storage</td>
          <td colspan="2">2000GB Storage</td>
        </tr>
        <tr>
          <td class="first"><i class="fas fa-cloud-download-alt"></i>Bandwidth</td>
          <td colspan="4">limited</td>
          <td colspan="2">unlimited</td>
        </tr>
        <tr>
          <td class="first"><i class="fas fa-envelope"></i>Email</td>
          <td colspan="2">25 emails</td>
          <td colspan="2">45 emails</td>
          <td colspan="2">65 emails</td>
        </tr>
        <tr>
          <td class="first"><i class="far fa-life-ring"></i>support</td>
          <td colspan="6">24/7 support</td>
        </tr>
        <tr>
          <td class="first"><i class="fas fa-cube"></i>products</td>
          <td colspan="2">20 products</td>
          <td colspan="2">30 products</td>
          <td colspan="2">60 products</td>
        </tr>
        <tr>
          <td class="first"><i class="fas fa-users"></i>users</td>
          <td colspan="2">1 user</td>
          <td colspan="2">10 users</td>
          <td colspan="2">15 users</td>
        </tr>
      </tbody>
      <tfoot class="footer">
        <tr>
          <td><input class="first inputs" type="submit" name="" value="contact us"></td>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
        </tr>
      </tfoot>
    </table>
  </div>
</body>
</html>
